%p Bonjour #{@recipient.username},

%p Il y a une nouvelle notification sur l'instance de Garden Party (#{root_url}) pour vous :

%blockquote
  - @content['message'].split("\n").each do |line|
    %p= line

%p N'hésitez pas à #{link_to 'accéder au site', root_url} si besoin.

= render 'notification_mailer/notification_footer'
